        .read-more {
            display: none;
        }
        .more {
            cursor: pointer;
            font-size: 14px;
        }
        .hide {
            cursor: pointer;
            font-size: 14px;
        }
        a {
            text-decoration: none; 
            color: #f15a22;
        }